## r-bioc-annotationdbi 1.22.6

=== DESCRIPTION ===
Package: AnnotationDbi
Title: Annotation Database Interface
Description: Provides user interface and database connection code
    for annotation data packages using SQLite data storage.
Version: 1.22.6
Author: Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, utils, BiocGenerics (>= 0.5.4), Biobase
        (>= 1.17.0)
Imports: methods, utils, DBI, RSQLite, BiocGenerics, Biobase, IRanges
Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
        org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
        TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
        seqnames.db, reactome.db, AnnotationForge, graph
Collate: 00RTobjs.R unlist2.R AllGenerics.R AllClasses.R FlatBimap.R
        SQL.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R BimapFormatting.R
        Bimap-envirAPI.R flatten.R methods-AnnotationDb.R
        methods-seqnames.R methods-geneCentricDbs.R
        methods-ReactomeDb.R methods-Inparanoid.R loadDb.R
        createAnnObjs-utils.R createAnnObjs.NCBIORG_DBs.R
        createAnnObjs.NCBICHIP_DBs.R createAnnObjs.ORGANISM_DB.R
        createAnnObjs.YEASTCHIP_DB.R createAnnObjs.COELICOLOR_DB.R
        createAnnObjs.ARABIDOPSISCHIP_DB.R createAnnObjs.MALARIA_DB.R
        createAnnObjs.YEAST_DB.R createAnnObjs.YEASTNCBI_DB.R
        createAnnObjs.ARABIDOPSIS_DB.R createAnnObjs.GO_DB.R
        createAnnObjs.KEGG_DB.R createAnnObjs.INPARANOID_DB.R
        createAnnObjs.PFAM_DB.R AnnDbPkg-templates-common.R
        AnnDbPkg-checker.R print.probetable.R makeMap.R inpIDMapper.R
        test_AnnotationDbi_package.R
License: Artistic-2.0
biocViews: Annotation, Infrastructure
Packaged: 2013-06-05 04:37:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-annotationdbi (1.22.6-1) unstable; urgency=low

  * Initial release (closes: #721964)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Sep 2013 11:17:28 +0200

=== debian/control ===
Source: r-bioc-annotationdbi
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-biobase,
               r-bioc-iranges
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html

Package: r-bioc-annotationdbi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-dbi,
         r-cran-rsqlite,
         r-bioc-biobase,
         r-bioc-iranges
Description: GNU R Annotation Database Interface for BioConductor
 This BioConductor module provides user interface and database
 connection code for annotation data packages using SQLite data
 storage.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html .*/AnnotationDbi_([\d\.]+)\.tar\.gz

## r-bioc-annotationdbi 1.26.0

=== DESCRIPTION ===
Package: AnnotationDbi
Title: Annotation Database Interface
Description: Provides user interface and database connection code
    for annotation data packages using SQLite data storage.
Version: 1.26.0
Author: Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, utils, BiocGenerics (>= 0.5.4), Biobase
        (>= 1.17.0), GenomeInfoDb(>= 0.99.17)
Imports: methods, utils, DBI, RSQLite, BiocGenerics, Biobase, IRanges
Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
        org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
        TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
        seqnames.db, reactome.db, AnnotationForge, graph,
        org.TguttataTestingSubset.eg.db, BiocStyle, knitr
Collate: 00RTobjs.R unlist2.R AllGenerics.R AllClasses.R FlatBimap.R
        SQL.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R BimapFormatting.R
        Bimap-envirAPI.R flatten.R methods-AnnotationDb.R
        methods-seqnames.R methods-geneCentricDbs.R
        methods-ReactomeDb.R methods-Inparanoid.R methods-Inparanoid8.R
        loadDb.R createAnnObjs-utils.R createAnnObjs.NCBIORG_DBs.R
        createAnnObjs.NCBICHIP_DBs.R createAnnObjs.ORGANISM_DB.R
        createAnnObjs.YEASTCHIP_DB.R createAnnObjs.COELICOLOR_DB.R
        createAnnObjs.ARABIDOPSISCHIP_DB.R createAnnObjs.MALARIA_DB.R
        createAnnObjs.YEAST_DB.R createAnnObjs.YEASTNCBI_DB.R
        createAnnObjs.ARABIDOPSIS_DB.R createAnnObjs.GO_DB.R
        createAnnObjs.KEGG_DB.R createAnnObjs.INPARANOID_DB.R
        createAnnObjs.PFAM_DB.R AnnDbPkg-templates-common.R
        AnnDbPkg-checker.R print.probetable.R makeMap.R inpIDMapper.R
        test_AnnotationDbi_package.R
License: Artistic-2.0
biocViews: Annotation, Infrastructure
VignetteBuilder: knitr
Packaged: 2014-04-12 05:32:53 UTC; biocbuild

=== debian/changelog ===
r-bioc-annotationdbi (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * Deactivate autopkgtest again since large database packages would
    be needed and creating these only for the purpose of testing is
    not very effective
    Closes: #735547
  * New (Build-)Dependency: r-bioc-genomeinfodb

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 17:46:30 +0200

r-bioc-annotationdbi (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Add test suite

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 16:28:07 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-biobase,
-               r-bioc-iranges
-Standards-Version: 3.9.4
+               r-bioc-iranges,
+               r-bioc-genomeinfodb
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html
@@ -22,7 +23,8 @@
          r-cran-dbi,
          r-cran-rsqlite,
          r-bioc-biobase,
-         r-bioc-iranges
+         r-bioc-iranges,
+         r-bioc-genomeinfodb
 Description: GNU R Annotation Database Interface for BioConductor
  This BioConductor module provides user interface and database
  connection code for annotation data packages using SQLite data

## r-bioc-annotationdbi 1.26.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
     for annotation data packages using SQLite data storage.
-Version: 1.26.0
+Version: 1.26.1
 Author: Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
@@ -32,4 +32,4 @@
 License: Artistic-2.0
 biocViews: Annotation, Infrastructure
 VignetteBuilder: knitr
-Packaged: 2014-04-12 05:32:53 UTC; biocbuild
+Packaged: 2014-10-02 02:25:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-annotationdbi (1.26.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 06 Oct 2014 09:39:30 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-biobase,
                r-bioc-iranges,
                r-bioc-genomeinfodb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html
@@ -29,4 +29,3 @@
  This BioConductor module provides user interface and database
  connection code for annotation data packages using SQLite data
  storage.
-

## r-bioc-annotationdbi 1.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
     for annotation data packages using SQLite data storage.
-Version: 1.26.1
+Version: 1.30.1
 Author: Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
-Depends: R (>= 2.7.0), methods, utils, BiocGenerics (>= 0.5.4), Biobase
-        (>= 1.17.0), GenomeInfoDb(>= 0.99.17)
-Imports: methods, utils, DBI, RSQLite, BiocGenerics, Biobase, IRanges
+Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
+        0.13.8), Biobase (>= 1.17.0), GenomeInfoDb(>= 0.99.17)
+Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
+        S4Vectors
 Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
         org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
         TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
-        seqnames.db, reactome.db, AnnotationForge, graph,
+        reactome.db, AnnotationForge, graph,
         org.TguttataTestingSubset.eg.db, BiocStyle, knitr
 Collate: 00RTobjs.R unlist2.R AllGenerics.R AllClasses.R FlatBimap.R
         SQL.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R BimapFormatting.R
@@ -30,6 +31,8 @@
         AnnDbPkg-checker.R print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
 License: Artistic-2.0
-biocViews: Annotation, Infrastructure
+biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2014-10-02 02:25:37 UTC; biocbuild
+Packaged: 2015-04-26 01:41:01 UTC; biocbuild
+Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
+NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 May 2015 00:17:43 +0200

r-bioc-annotationdbi (1.28.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 07:00:10 +0200

## r-bioc-annotationdbi 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
     for annotation data packages using SQLite data storage.
-Version: 1.30.1
+Version: 1.32.0
 Author: Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
 Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
-        0.13.8), Biobase (>= 1.17.0), GenomeInfoDb(>= 0.99.17)
+        0.15.10), Biobase (>= 1.17.0), IRanges
 Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
-        S4Vectors
+        S4Vectors, IRanges
 Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
         org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
         TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
-        reactome.db, AnnotationForge, graph,
-        org.TguttataTestingSubset.eg.db, BiocStyle, knitr
+        reactome.db, AnnotationForge, graph, BiocStyle, knitr
 Collate: 00RTobjs.R unlist2.R AllGenerics.R AllClasses.R FlatBimap.R
         SQL.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R BimapFormatting.R
         Bimap-envirAPI.R flatten.R methods-AnnotationDb.R
-        methods-seqnames.R methods-geneCentricDbs.R
+        methods-SQLiteConnection.R methods-geneCentricDbs.R
         methods-ReactomeDb.R methods-Inparanoid.R methods-Inparanoid8.R
         loadDb.R createAnnObjs-utils.R createAnnObjs.NCBIORG_DBs.R
         createAnnObjs.NCBICHIP_DBs.R createAnnObjs.ORGANISM_DB.R
@@ -33,6 +32,6 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2015-04-26 01:41:01 UTC; biocbuild
+Packaged: 2015-10-14 00:52:45 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file
  * lintian override for gzipped file in upstream source

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 08:16:55 +0100

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                r-base-dev,
                r-cran-dbi,
                r-cran-rsqlite,
-               r-bioc-biobase,
-               r-bioc-iranges,
-               r-bioc-genomeinfodb
+               r-bioc-biobase (>= 2.26.0),
+               r-bioc-genomeinfodb (>= 1.2.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
@@ -22,9 +21,8 @@
          ${misc:Depends},
          r-cran-dbi,
          r-cran-rsqlite,
-         r-bioc-biobase,
-         r-bioc-iranges,
-         r-bioc-genomeinfodb
+         r-bioc-biobase (>= 2.26.0),
+         r-bioc-genomeinfodb (>= 1.2.0)
 Description: GNU R Annotation Database Interface for BioConductor
  This BioConductor module provides user interface and database
  connection code for annotation data packages using SQLite data

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html .*/AnnotationDbi_([\d\.]+)\.tar\.gz

## r-bioc-annotationdbi 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,24 +2,26 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
     for annotation data packages using SQLite data storage.
-Version: 1.32.0
+Version: 1.34.0
 Author: Herve Pages, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer
  <maintainer@bioconductor.org>
 Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
         0.15.10), Biobase (>= 1.17.0), IRanges
 Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
-        S4Vectors, IRanges
+        S4Vectors (>= 0.9.25), IRanges
 Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
         org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
         TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
-        reactome.db, AnnotationForge, graph, BiocStyle, knitr
+        reactome.db, AnnotationForge, graph, EnsDb.Hsapiens.v75,
+        BiocStyle, knitr
 Collate: 00RTobjs.R unlist2.R AllGenerics.R AllClasses.R FlatBimap.R
         SQL.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R BimapFormatting.R
         Bimap-envirAPI.R flatten.R methods-AnnotationDb.R
         methods-SQLiteConnection.R methods-geneCentricDbs.R
-        methods-ReactomeDb.R methods-Inparanoid.R methods-Inparanoid8.R
-        loadDb.R createAnnObjs-utils.R createAnnObjs.NCBIORG_DBs.R
+        methods-geneCentricDbs-keys.R methods-ReactomeDb.R
+        methods-Inparanoid.R methods-Inparanoid8.R loadDb.R
+        createAnnObjs-utils.R createAnnObjs.NCBIORG_DBs.R
         createAnnObjs.NCBICHIP_DBs.R createAnnObjs.ORGANISM_DB.R
         createAnnObjs.YEASTCHIP_DB.R createAnnObjs.COELICOLOR_DB.R
         createAnnObjs.ARABIDOPSISCHIP_DB.R createAnnObjs.MALARIA_DB.R
@@ -32,6 +34,6 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2015-10-14 00:52:45 UTC; biocbuild
+Packaged: 2016-05-04 02:56:55 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:08:08 +0200

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                r-cran-rsqlite,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomeinfodb (>= 1.2.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html

## r-bioc-annotationdbi 1.36.1

=== DESCRIPTION ===
Package: AnnotationDbi
Title: Annotation Database Interface
Description: Provides user interface and database connection code
	for annotation data packages using SQLite data storage.
Version: 1.36.1
Encoding: UTF-8
Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
        0.15.10), Biobase (>= 1.17.0), IRanges
Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
        S4Vectors (>= 0.9.25), IRanges
Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
        org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
        TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
        reactome.db, AnnotationForge, graph, EnsDb.Hsapiens.v75,
        BiocStyle, knitr
Collate: 00RTobjs.R unlist2.R utils.R SQL.R AllGenerics.R AllClasses.R
        FlatBimap.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R
        BimapFormatting.R Bimap-envirAPI.R flatten.R
        methods-AnnotationDb.R methods-SQLiteConnection.R
        methods-geneCentricDbs.R methods-geneCentricDbs-keys.R
        methods-ReactomeDb.R methods-Inparanoid.R methods-Inparanoid8.R
        loadDb.R createAnnObjs-utils.R createAnnObjs.NCBIORG_DBs.R
        createAnnObjs.NCBICHIP_DBs.R createAnnObjs.ORGANISM_DB.R
        createAnnObjs.YEASTCHIP_DB.R createAnnObjs.COELICOLOR_DB.R
        createAnnObjs.ARABIDOPSISCHIP_DB.R createAnnObjs.MALARIA_DB.R
        createAnnObjs.YEAST_DB.R createAnnObjs.YEASTNCBI_DB.R
        createAnnObjs.ARABIDOPSIS_DB.R createAnnObjs.GO_DB.R
        createAnnObjs.KEGG_DB.R createAnnObjs.INPARANOID_DB.R
        createAnnObjs.PFAM_DB.R AnnDbPkg-templates-common.R
        AnnDbPkg-checker.R print.probetable.R makeMap.R inpIDMapper.R
        test_AnnotationDbi_package.R
License: Artistic-2.0
biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
VignetteBuilder: knitr
Packaged: 2017-01-12 23:24:12 UTC; biocbuild
Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.36.1-2) unstable; urgency=medium

  * Add missing Test dependency: r-cran-runit
  * Remove unused lintian override

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 12:57:49 +0100

r-bioc-annotationdbi (1.36.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2017 08:26:20 +0100

r-bioc-annotationdbi (1.36.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * Add minimal autopkgtest based on r-bioc-go.db while ignoring all
    other tested databases which are not packaged yet

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 14:19:04 +0200

=== debian/control ===
Source: r-bioc-annotationdbi
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-genomeinfodb (>= 1.2.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
Homepage: https://bioconductor.org/packages/AnnotationDbi/

Package: r-bioc-annotationdbi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Annotation Database Interface for BioConductor
 This BioConductor module provides user interface and database
 connection code for annotation data packages using SQLite data
 storage.

## r-bioc-annotationdbi 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
 	for annotation data packages using SQLite data storage.
-Version: 1.36.1
+Version: 1.40.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
-        0.15.10), Biobase (>= 1.17.0), IRanges
+        0.23.1), Biobase (>= 1.17.0), IRanges
 Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
         S4Vectors (>= 0.9.25), IRanges
 Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
@@ -34,6 +34,6 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2017-01-12 23:24:12 UTC; biocbuild
+Packaged: 2017-10-30 22:45:41 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 10:45:58 +0100

r-bioc-annotationdbi (1.38.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:49:59 +0200

r-bioc-annotationdbi (1.38.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 23:05:39 +0200

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                r-cran-rsqlite,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomeinfodb (>= 1.2.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotationdbi/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-annotationdbi.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/
 
 Package: r-bioc-annotationdbi

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html .*/AnnotationDbi_([\d\.]+)\.tar\.gz

## r-bioc-annotationdbi 1.42.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,20 +2,18 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
 	for annotation data packages using SQLite data storage.
-Version: 1.40.0
+Version: 1.42.1
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
         0.23.1), Biobase (>= 1.17.0), IRanges
-Imports: methods, utils, DBI, RSQLite, stats4, BiocGenerics, Biobase,
-        S4Vectors (>= 0.9.25), IRanges
-Suggests: DBI (>= 0.2-4), RSQLite (>= 0.6-4), hgu95av2.db, GO.db,
-        org.Sc.sgd.db, org.At.tair.db, KEGG.db, RUnit,
-        TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db, org.Hs.eg.db,
-        reactome.db, AnnotationForge, graph, EnsDb.Hsapiens.v75,
-        BiocStyle, knitr
-Collate: 00RTobjs.R unlist2.R utils.R SQL.R AllGenerics.R AllClasses.R
+Imports: DBI, RSQLite, S4Vectors (>= 0.9.25)
+Suggests: hgu95av2.db, GO.db, org.Sc.sgd.db, org.At.tair.db, KEGG.db,
+        RUnit, TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db,
+        org.Hs.eg.db, reactome.db, AnnotationForge, graph,
+        EnsDb.Hsapiens.v75, BiocStyle, knitr
+Collate: 00RTobjs.R AllGenerics.R AllClasses.R unlist2.R utils.R SQL.R
         FlatBimap.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R
         BimapFormatting.R Bimap-envirAPI.R flatten.R
         methods-AnnotationDb.R methods-SQLiteConnection.R
@@ -34,6 +32,6 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2017-10-30 22:45:41 UTC; biocbuild
+Packaged: 2018-05-07 22:51:01 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.42.1-4) unstable; urgency=medium

  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 12 Jul 2018 08:06:20 +0200

r-bioc-annotationdbi (1.42.1-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:30:02 +0200

r-bioc-annotationdbi (1.42.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:15:44 +0200

r-bioc-annotationdbi (1.42.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 10 May 2018 10:03:55 +0200

r-bioc-annotationdbi (1.42.0-3) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 23:52:02 +0200

r-bioc-annotationdbi (1.42.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 23:47:04 +0200

r-bioc-annotationdbi (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:20:46 +0200

=== debian/control ===
Source: r-bioc-annotationdbi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               libgdal-dev,
               r-bioc-biocgenerics (>= 0.23.1),
               r-bioc-biobase,
               r-bioc-iranges,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-s4vectors
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
Homepage: https://bioconductor.org/packages/AnnotationDbi/

Package: r-bioc-annotationdbi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Annotation Database Interface for BioConductor
 This BioConductor module provides user interface and database
 connection code for annotation data packages using SQLite data
 storage.

## r-bioc-annotationdbi 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Annotation Database Interface
 Description: Provides user interface and database connection code
 	for annotation data packages using SQLite data storage.
-Version: 1.42.1
+Version: 1.44.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -32,6 +32,11 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2018-05-07 22:51:01 UTC; biocbuild
+Packaged: 2018-10-30 22:55:14 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
+git_url: https://git.bioconductor.org/packages/AnnotationDbi
+git_branch: RELEASE_3_8
+git_last_commit: ce191b0
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 07:57:18 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-s4vectors
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/AnnotationDbi.html .*/AnnotationDbi_([\d\.]+)\.tar\.gz

## r-bioc-annotationdbi 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Package: AnnotationDbi
-Title: Annotation Database Interface
-Description: Provides user interface and database connection code
-	for annotation data packages using SQLite data storage.
-Version: 1.44.0
+Title: Manipulation of SQLite-based annotations in Bioconductor
+Description: Implements a user-friendly interface for querying SQLite-based annotation data packages.
+Version: 1.46.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
-        0.23.1), Biobase (>= 1.17.0), IRanges
+        0.29.2), Biobase (>= 1.17.0), IRanges
 Imports: DBI, RSQLite, S4Vectors (>= 0.9.25)
 Suggests: hgu95av2.db, GO.db, org.Sc.sgd.db, org.At.tair.db, KEGG.db,
         RUnit, TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db,
@@ -32,11 +31,11 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2018-10-30 22:55:14 UTC; biocbuild
+Packaged: 2019-05-02 23:45:31 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_8
-git_last_commit: ce191b0
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 431257d
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.46.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add Testsuite: autopkgtest-pkg-r

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 16:52:43 +0200

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               libgdal-dev,
-               r-bioc-biocgenerics (>= 0.23.1),
+               r-bioc-biocgenerics (>= 0.29.2),
                r-bioc-biobase,
                r-bioc-iranges,
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-s4vectors
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/

## r-bioc-annotationdbi 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationDbi
 Title: Manipulation of SQLite-based annotations in Bioconductor
 Description: Implements a user-friendly interface for querying SQLite-based annotation data packages.
-Version: 1.46.0
+Version: 1.48.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -31,11 +31,11 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2019-05-02 23:45:31 UTC; biocbuild
+Packaged: 2019-10-29 23:42:11 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_9
-git_last_commit: 431257d
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: e8ca855
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.48.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Nov 2019 22:23:04 +0100

r-bioc-annotationdbi (1.46.1-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 08:56:59 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.29.2),
@@ -13,7 +13,7 @@
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-s4vectors
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/

## r-bioc-annotationdbi 1.50.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: AnnotationDbi
 Title: Manipulation of SQLite-based annotations in Bioconductor
 Description: Implements a user-friendly interface for querying SQLite-based annotation data packages.
-Version: 1.48.0
+Version: 1.50.3
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -31,11 +31,11 @@
 License: Artistic-2.0
 biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
 VignetteBuilder: knitr
-Packaged: 2019-10-29 23:42:11 UTC; biocbuild
+Packaged: 2020-07-25 21:43:49 UTC; biocbuild
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_10
-git_last_commit: e8ca855
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: efa119c
+git_last_commit_date: 2020-07-24
+Date/Publication: 2020-07-25
 NeedsCompilation: no

=== debian/changelog ===
r-bioc-annotationdbi (1.50.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 08:56:03 +0200

r-bioc-annotationdbi (1.50.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Jul 2020 21:56:35 +0200

r-bioc-annotationdbi (1.50.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 11:34:06 +0200

## r-bioc-annotationdbi 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,12 @@
 Package: AnnotationDbi
 Title: Manipulation of SQLite-based annotations in Bioconductor
 Description: Implements a user-friendly interface for querying SQLite-based annotation data packages.
-Version: 1.50.3
+biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
+URL: https://bioconductor.org/packages/AnnotationDbi
+Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
+BugReports: https://github.com/Bioconductor/AnnotationDbi/issues
+Version: 1.52.0
+License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,6 +17,7 @@
         RUnit, TxDb.Hsapiens.UCSC.hg19.knownGene, hom.Hs.inp.db,
         org.Hs.eg.db, reactome.db, AnnotationForge, graph,
         EnsDb.Hsapiens.v75, BiocStyle, knitr
+VignetteBuilder: knitr
 Collate: 00RTobjs.R AllGenerics.R AllClasses.R unlist2.R utils.R SQL.R
         FlatBimap.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R
         BimapFormatting.R Bimap-envirAPI.R flatten.R
@@ -28,14 +34,10 @@
         createAnnObjs.PFAM_DB.R AnnDbPkg-templates-common.R
         AnnDbPkg-checker.R print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
-License: Artistic-2.0
-biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
-VignetteBuilder: knitr
-Packaged: 2020-07-25 21:43:49 UTC; biocbuild
-Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_11
-git_last_commit: efa119c
-git_last_commit_date: 2020-07-24
-Date/Publication: 2020-07-25
+git_branch: RELEASE_3_12
+git_last_commit: c4e0ca9
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
+Packaged: 2020-10-27 22:22:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-annotationdbi (1.52.0-1) unstable; urgency=medium

  * New upstream version
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:24:24 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.29.2),
@@ -13,10 +13,11 @@
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-s4vectors
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/
+Rules-Requires-Root: no
 
 Package: r-bioc-annotationdbi
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-go.db, r-cran-runit
Restrictions: allow-stderr

## r-bioc-annotationdbi 1.56.2

=== DESCRIPTION ===
Package: AnnotationDbi
Title: Manipulation of SQLite-based annotations in Bioconductor
Description: Implements a user-friendly interface for querying SQLite-based annotation data packages.
biocViews: Annotation, Microarray, Sequencing, GenomeAnnotation
URL: https://bioconductor.org/packages/AnnotationDbi
Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
BugReports: https://github.com/Bioconductor/AnnotationDbi/issues
Version: 1.56.2
License: Artistic-2.0
Encoding: UTF-8
Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
        0.29.2), Biobase (>= 1.17.0), IRanges
Imports: DBI, RSQLite, S4Vectors (>= 0.9.25), stats, KEGGREST
Suggests: hgu95av2.db, GO.db, org.Sc.sgd.db, org.At.tair.db, RUnit,
        TxDb.Hsapiens.UCSC.hg19.knownGene, org.Hs.eg.db, reactome.db,
        AnnotationForge, graph, EnsDb.Hsapiens.v75, BiocStyle, knitr
VignetteBuilder: knitr
Collate: 00RTobjs.R AllGenerics.R AllClasses.R unlist2.R utils.R SQL.R
        FlatBimap.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R
        BimapFormatting.R Bimap-envirAPI.R flatten.R
        methods-AnnotationDb.R methods-SQLiteConnection.R
        methods-geneCentricDbs.R methods-geneCentricDbs-keys.R
        methods-ReactomeDb.R methods-OrthologyDb.R loadDb.R
        createAnnObjs-utils.R createAnnObjs.NCBIORG_DBs.R
        createAnnObjs.NCBICHIP_DBs.R createAnnObjs.ORGANISM_DB.R
        createAnnObjs.YEASTCHIP_DB.R createAnnObjs.COELICOLOR_DB.R
        createAnnObjs.ARABIDOPSISCHIP_DB.R createAnnObjs.MALARIA_DB.R
        createAnnObjs.YEAST_DB.R createAnnObjs.YEASTNCBI_DB.R
        createAnnObjs.ARABIDOPSIS_DB.R createAnnObjs.GO_DB.R
        createAnnObjs.KEGG_DB.R createAnnObjs.PFAM_DB.R
        AnnDbPkg-templates-common.R AnnDbPkg-checker.R
        print.probetable.R makeMap.R inpIDMapper.R
        test_AnnotationDbi_package.R
git_url: https://git.bioconductor.org/packages/AnnotationDbi
git_branch: RELEASE_3_14
git_last_commit: 13fdc4a
git_last_commit_date: 2021-11-09
Date/Publication: 2021-11-09
NeedsCompilation: no
Packaged: 2021-11-09 21:44:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-annotationdbi (1.56.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.56.2

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:40:46 +0530

r-bioc-annotationdbi (1.54.1-2) unstable; urgency=medium

  * Test-Depends: r-bioc-org.hs.eg.db
    Despite the fact that r-bioc-org.hs.eg.db is explicitly in
    Test-Depends the test suite fails -> thus patching out failing tests
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 17:13:38 +0200

r-bioc-annotationdbi (1.54.1-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * No tab in license text (routine-update)
  * d/u/metadata: Added refs to registries

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 09:23:53 +0200

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                r-bioc-iranges,
                r-cran-dbi,
                r-cran-rsqlite,
-               r-bioc-s4vectors
-Standards-Version: 4.5.0
+               r-bioc-s4vectors,
+               r-bioc-keggrest
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/

## r-bioc-annotationdbi 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 URL: https://bioconductor.org/packages/AnnotationDbi
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 BugReports: https://github.com/Bioconductor/AnnotationDbi/issues
-Version: 1.56.2
+Version: 1.58.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
@@ -34,9 +34,9 @@
         print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_14
-git_last_commit: 13fdc4a
-git_last_commit_date: 2021-11-09
-Date/Publication: 2021-11-09
+git_branch: RELEASE_3_15
+git_last_commit: 05fcf7a
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-11-09 21:44:18 UTC; biocbuild
+Packaged: 2022-04-26 19:58:52 UTC; biocbuild

=== debian/changelog ===
r-bioc-annotationdbi (1.58.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 18:42:29 +0200

## r-bioc-annotationdbi 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 URL: https://bioconductor.org/packages/AnnotationDbi
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 BugReports: https://github.com/Bioconductor/AnnotationDbi/issues
-Version: 1.58.0
+Version: 1.60.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
@@ -34,9 +34,9 @@
         print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_15
-git_last_commit: 05fcf7a
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: cd61bd1
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 19:58:52 UTC; biocbuild
+Packaged: 2022-11-01 20:49:06 UTC; biocbuild

=== debian/changelog ===
r-bioc-annotationdbi (1.60.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 13:37:16 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rsqlite,
                r-bioc-s4vectors,
                r-bioc-keggrest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotationdbi.git
 Homepage: https://bioconductor.org/packages/AnnotationDbi/

## r-bioc-annotationdbi 1.62.2

=== DESCRIPTION ===
--- 
+++ 
@@ -5,17 +5,18 @@
 URL: https://bioconductor.org/packages/AnnotationDbi
 Video: https://www.youtube.com/watch?v=8qvGNTVz3Ik
 BugReports: https://github.com/Bioconductor/AnnotationDbi/issues
-Version: 1.60.0
+Version: 1.62.2
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès, Marc Carlson, Seth Falcon, Nianhua Li
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: R (>= 2.7.0), methods, utils, stats4, BiocGenerics (>=
-        0.29.2), Biobase (>= 1.17.0), IRanges
+Depends: R (>= 2.7.0), methods, stats4, BiocGenerics (>= 0.29.2),
+        Biobase (>= 1.17.0), IRanges
 Imports: DBI, RSQLite, S4Vectors (>= 0.9.25), stats, KEGGREST
-Suggests: hgu95av2.db, GO.db, org.Sc.sgd.db, org.At.tair.db, RUnit,
-        TxDb.Hsapiens.UCSC.hg19.knownGene, org.Hs.eg.db, reactome.db,
-        AnnotationForge, graph, EnsDb.Hsapiens.v75, BiocStyle, knitr
+Suggests: utils, hgu95av2.db, GO.db, org.Sc.sgd.db, org.At.tair.db,
+        RUnit, TxDb.Hsapiens.UCSC.hg19.knownGene, org.Hs.eg.db,
+        reactome.db, AnnotationForge, graph, EnsDb.Hsapiens.v75,
+        BiocStyle, knitr
 VignetteBuilder: knitr
 Collate: 00RTobjs.R AllGenerics.R AllClasses.R unlist2.R utils.R SQL.R
         FlatBimap.R AnnDbObj-lowAPI.R Bimap.R GOTerms.R
@@ -34,9 +35,9 @@
         print.probetable.R makeMap.R inpIDMapper.R
         test_AnnotationDbi_package.R
 git_url: https://git.bioconductor.org/packages/AnnotationDbi
-git_branch: RELEASE_3_16
-git_last_commit: cd61bd1
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: baefc54
+git_last_commit_date: 2023-06-30
+Date/Publication: 2023-07-02
 NeedsCompilation: no
-Packaged: 2022-11-01 20:49:06 UTC; biocbuild
+Packaged: 2023-07-02 19:50:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-annotationdbi (1.62.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 11:59:12 +0200
